X
Tap here to go to the mobile version of the site.

Support Forum

Firefox 10 installation for Mac--11 does not work with Cooliris I need to install Firefox 10

Posted

Firefox 10 installation for Mac--11 does not work with Cooliris I need to install Firefox 10

Firefox 10 installation for Mac--11 does not work with Cooliris I need to install Firefox 10

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.55.3 (KHTML, like Gecko) Version/5.1.5 Safari/534.55.3

More Information

John99 971 solutions 13138 answers

It is not normally recommended to use an old insecure and unsupported version of Firefox, because that puts your personal data and computer at increased risk. Some exceptions may be if you are

  • operating behind a sophisticated firewall on an intranet,
  • using a virtual machine
  • prepared to take risks knowing a bare metal backup is available

See also

Firefox 3.6 is supported but EOL is anytime soon. Possiblly the cooliris developers will release a version compatible with current Firefox Releases, on the otherhand it may be abandoned.

If you really need a link for Firefox 10 pm me and I will send details, if you are prepared to take the risk. I do not wish to post a link on this open forum, because that will be indexed by google and could be used by someone unaware of the risk.

BTW (from system info aside) you appear already to be using Firefox 10.

It is '''not '''normally recommended to use an '''old insecure and unsupported version of Firefox''', because that puts your personal data and computer at increased risk. Some exceptions may be if you are *operating behind a sophisticated firewall on an intranet, * using a virtual machine * prepared to take risks knowing a bare metal backup is available See also * [[installing a previous version of firefox]] Firefox 3.6 is supported but EOL is anytime soon. Possiblly the cooliris developers will release a version compatible with current Firefox Releases, on the otherhand it may be abandoned. If you really need a link for Firefox 10 pm me and I will send details, if you are prepared to take the risk. I do not wish to post a link on this open forum, because that will be indexed by google and could be used by someone unaware of the risk. BTW (from system info aside) you appear already to be using Firefox 10. * a cooliris page suggests Firefox8+ may work http://www.cooliris.com/desktop/specifications/ * another thread suggests Firefox 10 should work [/questions/918097#answer-311656]